@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	color:#3d3d3d;
	line-height:25px;
	background:url(../images/brick.png);
}
.containor{
	width:980px;
	margin: 0px auto;
	border-left:1px  groove #ccc;
border-right:1px  inset #ccc;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/*.sub_content{
	width:938px;
	margin: 0px auto;
}*/
.header{
	width:100%;
	height:150px;
	margin-bottom: 0px;background: #ffffff;
background: -webkit-linear-gradient(top left,  #ffffff, #E2D8D8);
background: -moz-linear-gradient(top left,  #ffffff, #E2D8D8);
background: linear-gradient(to bottom right,  #ffffff, #E2D8D8);
}
.slider{
	width:100%;
	height:330px;
	background:#000;
	margin-bottom:20px;
}
.text_start{
	padding:10px;
	clear:both;background:#ffffff;
}

.text_start h3{
	font-size:22px;
	text-align:left;
	line-height:24px;
	font-weight:bold;
	color:#d26c43;
	display: block;
	margin-top:10px;
	margin-bottom:20px;font-family: "Crete Round",  sans-serif;
}
hr{
	color:#333;
	width:95%;opacity:0.4;
	margin:0 auto;margin-top:20px;
}
.text_start_left{
	width:65%;
	float:left;margin-left:10px;
}
.text_start_left a{

	color:#d26c43;
	font-size:15px;
	text-align:left;
	line-height:27px;
	font-family: "Crete Round",  sans-serif;
}
.text_start_right{
	width:32%;
	float:right;margin-right:10px;
}
.text_start p{
	margin: 0 0 10px 0;line-height:25px;font-size:15px;
}
.text_start img{
     width:100%;
	
}

.footer{
	
	height:37px;
	line-height:37px;
	text-align: center;
	color:#fff;background:#026e5a;padding-top:5px;
}
.logo{
	float: left;width:200px;display:block;position:relative;
	height: 79px;
	margin: 5px 0 0 0;
}

.logo_txt{
	width:300px;
	float:left;margin-left:0px;margin-top:62px;
	
}
.logo img, .logo_txt img{
	width:99%;
}


.address{
	float: right;
	width:250px;
	color: #666666;
	font-size:15px;
	
	padding:67px 0px 2px 2px;
	text-align:left;
	line-height:31px;
	font-family: "Crete Round",  sans-serif;
}
.address a{
	
	color: #666666;
	font-size:15px;
	
	float:right;
	text-align:left;
	line-height:27px;margin-right:10px;
	font-family: "Crete Round",  sans-serif;
}
.address label{
	
	color:#026e5a;font-size:16px;
}
.nav{
clear:both;background: none;height:35px;margin-top:8px;box-shadow: 0 1px 0px 0px #d26c43, 0 4px 20px 0 #d26c43;}
.nav ul{
background: none;height:35px;width:58%;margin:0 auto;
}
.nav ul li{
	float:left;
	padding:0 25px;

	line-height:35px;
	font-weight:bold;
	
	color: #fffff;text-transform:uppercase;
}


.nav ul li a{
	color: #026e5a;font-size:14px;
    text-decoration: none;
    padding-top: 8px;
}
.nav ul li.selected{
	 color: #FF0;
	background:#d26c43;border-radius:10px 60px; 
}
.nav ul li:hover {
     color: #FF0;
	background:#d26c43;border-radius:10px 60px; 
}
.nav ul li.selected a, .nav ul li:hover a {
     color: #FF0;
}
.address span{
	font-size:25px;
	font-weight:bold;
	color:#594635;
}
#banner{
		 width: 98%;margin:0px;padding:10px;background:#fff;border-bottom:1px solid #d26c43;
}
#banner img{width: 100%;
    height: 400px;border-radius:5px 70px; 
   
  
	}

.clear{clear:both;}




#confirmEmail{
	font-size:17px;
	margin-bottom:15px;
	font-weight:bold;
	color:#090;
	
}

#contactForm{
	
	float:none;
	
}

#contactFormBody{
	
	padding:5px;

}
.button{color:#fff; background:#5c110f; text-align:center;font-family:Arial, Helvetica, sans-serif;width:80px;cursor:pointer;height:25px;font-size:16px;margin-top:20px;padding:3px;font-weight:bold;}
.button:hover{color:#0C3;}


.b-menu__opener
{
 display: none;
}


/*----Responsive CSS----*/

@media (max-width:960px){
.containor {
    width: 100%;
}
.sub_content {
    width: 95%;
}
.header {
    width: 100%;
 }
 #slider {
    width: 100%;
}
.nav ul{
	margin-left:70px;
}
.logo {
    width: 50%;
}


}

@media (max-width:710px){
.logo {
    width: 30%;
}

.logo img
{
    width: 30%;
    height: auto;
}

.address {
    width: 230px;
    padding: 10px 8px 10px 8px;
}
.address span {
    font-size: 24px;
}
.nav ul{
	margin-left:70px;
}
.nav ul li {
    padding: 0 15px;
}
#list_in_order ul {
    margin-left: 0px;
}
}


@media (max-width:550px){
.containor {
    background: #fff;border:none;box-shadow: none;
}
.header {
    width: 100%;
    height: auto;
    background: #F4F4F4;
    margin-bottom: 15px;
}
.logo_txt{
	margin-top:5px;
	
}
.logo {
    width: 100%;
    height: auto;
    text-align: center;
}
.logo img {
    width: auto;
}
.address {
    text-align: center;
    width: 100%;
    box-sizing: border-box;
	margin-bottom: 10px;
}
.text_srart_left {
    float: none;
    text-align: center;
    margin-bottom: 20px;width:95%;
}
.text_srart_left  img
{
width: 90%;
    height: auto;
}
.text_srart_right {float:none;width:95%;}
#banner img {
     height: 200px;
  }
.nav ul {
    display: none;
}
.b-menu__opener
{
display: block;
padding: 5px;

}
.b-menu__opener span {
    display: block;
    width: 40px;
    height: 5px;
    margin: 0 0 5px;
    background: #14181A;
}
.nav ul li {
    padding: 0;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid;
    height: auto;
    line-height: inherit;
}
.nav ul li:nth-child(even) {
	display: none;
}
.nav ul {
    margin-top: 4px;margin-left:20px;
}
.nav ul li a {
    color: #360301;
    padding:5px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.nav ul li.selected a {
    color: #cccccc;
}
.nav ul li:hover a {
    color: #cccccc;
}


}

@media (max-width:300px){
.logo img {
    width: 100%;
}
.logo_txt{
	margin-top:5px;
	
}
#banner img {
     height: 200px;
  }
.text_start table {
    width: 100%;
}
.nav ul li a {
	font-size:9px;
}
.containor {border:none;box-shadow: none;}
.text_srart_left {
    float: none;
    text-align: center;
    margin-bottom: 20px;width:95%;
}
.text_srart_left  img
{
width: 90%;
    height: auto;
}
.text_srart_right {float:none;width:95%;}
}


